/* DIVERSITY AND INCLUSION STYLES */

/*======  FIX LEFT COLUMN ========*/
.colSecondary {
	 margin-top: 2.2em !important;
}


/*===== FIX NEWS LISTING TEASER IMAGE WIDTH =====*/
.bodyCopy .newsGrid .newsListingGridEntryContainer .newsListingEntry .newsEntryTeaser img { width: 100%; }


/*===== FIXING FOOTER ALIGNMENT =====*/
footer .secondaryFooter section h1 { margin: 20px 0 10px 15px !important; }

.campusClimateBackground div {
    background: url(http://miamioh.edu/_files/images/diversity/homepage/fall-background.jpg) center no-repeat;
    background-size: cover;
    padding: 20px;
}

/*====Implementation Table Backgrounds====*/
table tr#none {
    background-color: #C41230; /*red*/
    color: white;
}

table tr#progress

{
 background-color:#d1d0d0;   /*white*/
    
}
    
table tr#complete {
    background-color: #ecede2; /*gold-tan*/
}
